uuid: 65a5d111-e051-493d-a2bc-77b61a03eec2
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: AK83C-dOZEPruvi6GbkuhihWLnO4VtrbesqSC6izf4o
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
